<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Bold Sections Name in navbar</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">Bold Sections Name in navbar</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/minas_gerais</td>
	<td></td>
</tr>
<tr>
	<td>verifyAttribute</td>
	<td>//td[@class="navbar"]/ul/li[2]/a@style</td>
	<td>font-weight: bold;</td>
</tr>
<tr>
	<td>click</td>
	<td>//td[@class="navbar"]/ul/li[3]/a</td>
	<td></td>
</tr>
<tr>
	<td>pause</td>
	<td>1000</td>
	<td></td>
</tr>
<tr>
	<td>verifyAttribute</td>
	<td>//td[@class="navbar"]/ul/li[3]/a@style</td>
	<td>font-weight: bold;</td>
</tr>
<tr>
	<td>click</td>
	<td>//td[@class="navbar"]/ul/li[5]/a</td>
	<td></td>
</tr>
<tr>
	<td>pause</td>
	<td>1000</td>
	<td></td>
</tr>
<tr>
	<td>verifyAttribute</td>
	<td>//td[@class="navbar"]/ul/li[5]/a@style</td>
	<td>font-weight: bold;</td>
</tr>
<tr>
	<td>click</td>
	<td>//td[@class="navbar"]/ul/li[6]/a</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextNotPresent</td>
	<td>link=Publicar aviso</td>
	<td></td>
</tr>
</tbody></table>
</body>
</html>
